# J

## jobs\_money\_multiplier（永久效果）

该技能效果是加倍 JobsReborn 的职业获得的金币。

```
- id: jobs_money_multiplier
  args:
    multiplier: 1.5
    jobs:
      - miner
      - fisherman
```

其中：

* args.multiplier：加倍值。
* args.jobs：职业 **id**。

## jobs\_xp\_multiplier（永久效果）

该技能效果是加倍 JobsReborn 的职业获得的经验值。

```
- id: jobs_xp_multiplier
  args:
    multiplier: 1.5
    jobs:
      - miner
      - fisherman
```

其中：

* args.multiplier：加倍值。
* args.jobs：职业 **id**。

## job\_xp\_multiplier（永久效果）

该技能效果是加倍 EcoJobs 的职业获得的职业经验值。

```
- id: job_xp_multiplier
  args:
    multiplier: 1.5
    jobs:
      - miner
      - builder 
```

其中：

* args.multiplier：加倍值。
* args.jobs：职业 **id**。


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.superiormc.cn/ecox-doc/ji-neng-xi-tong/ji-neng-lie-biao/j.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
